{
  "_id": "cordova-plugin-tts@0.2.3",
  "_rev": "3-f062929eb36e28f23459fb083fc5c8f2",
  "name": "cordova-plugin-tts",
  "description": "Cordova Text-to-Speech Plugin",
  "dist-tags": {
    "latest": "0.2.3"
  },
  "versions": [
    "0.2.2",
    "0.2.3"
  ],
  "maintainers": [
    "vilic <i@vilic.info>"
  ],
  "time": {
    "modified": "2015-10-08T15:37:51.737Z",
    "created": "2015-10-08T15:33:03.937Z",
    "0.2.2": "2015-10-08T15:33:03.937Z",
    "0.2.3": "2015-10-08T15:37:51.737Z"
  },
  "homepage": "https://github.com/vilic/cordova-plugin-tts#readme",
  "keywords": [
    "cordova",
    "tts",
    "text-to-speech",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-wp8",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/vilic/cordova-plugin-tts.git"
  },
  "author": "VILIC VANE",
  "bugs": {
    "url": "https://github.com/vilic/cordova-plugin-tts/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "lonerdottie": true
  },
  "_attachments": {},
  "_etag": "W/\"743b5f6ec286b66963c62dba7ae38e33\"",
  "_lastModified": "Sat, 26 May 2018 21:05:19 GMT",
  "version": "0.2.3",
  "cordova": {
    "id": "cordova-plugin-tts",
    "platforms": [
      "ios",
      "wp8",
      "android"
    ]
  },
  "gitHead": "193b7d40d7615ad641dcf5298e1ea729d01b8674",
  "scripts": {},
  "_shasum": "c5743f6c6f251e8cb4bc45dd33d41a9a22997287",
  "_from": ".",
  "_npmVersion": "2.14.2",
  "_nodeVersion": "4.0.0",
  "_npmUser": "vilic <i@vilic.info>",
  "dist": {
    "shasum": "c5743f6c6f251e8cb4bc45dd33d41a9a22997287",
    "tarball": "https://registry.npmjs.org/cordova-plugin-tts/-/cordova-plugin-tts-0.2.3.tgz"
  },
  "directories": {}
}
